# Uses of Enum Class
org.apache.sysds.runtime.controlprogram.parfor.opt.CostEstimator.DataFormat

Packages that use CostEstimator.DataFormat
Package
Description
org.apache.sysds.runtime.controlprogram.parfor.opt

## Uses of CostEstimator.DataFormat in org.apache.sysds.runtime.controlprogram.parfor.opt

Methods in org.apache.sysds.runtime.controlprogram.parfor.opt that return CostEstimator.DataFormat
Modifier and Type
Method
Description
`static CostEstimator.DataFormat`
CostEstimator.DataFormat.`valueOf(String name)`
Returns the enum constant of this class with the specified name.
`static CostEstimator.DataFormat[]`
CostEstimator.DataFormat.`values()`
Returns an array containing the constants of this enum class, in the order they are declared.